Bug 1431848 - IPV6 support for RGW NFS
Summary: IPV6 support for RGW NFS
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 2.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.3
Assignee: Matt Benjamin (redhat)
QA Contact: Ramakrishnan Periyasamy
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-13 20:45 UTC by Uday Boppana
Modified: 2017-07-30 15:49 UTC (History)
8 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-06-19 13:30:43 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1497 normal SHIPPED_LIVE Red Hat Ceph Storage 2.3 bug fix and enhancement update 2017-06-19 17:24:11 UTC

Description Uday Boppana 2017-03-13 20:45:52 UTC
IPV6 support for RGW NFS for NFS V4.

Comment 4 Ramakrishnan Periyasamy 2017-05-30 11:44:55 UTC
Moving this RFE to verified state.

NFSv4 tests with IPV6 are executed and test results are updated in polarion.

Comment 6 errata-xmlrpc 2017-06-19 13:30:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1497


Note You need to log in before you can comment on or make changes to this bug.